Hot answers tagged

5

You should be able to use globs: yum install glibc-devel-2.17-*.i686 yum only supports architecture specifications combined with either only a package name, or a full version and release (and optionally, epoch). With dnf, you could use the --arch or --forcearch options instead.


Only top voted, non community-wiki answers of a minimum length are eligible